@charset "utf-8";
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/titillium-web-v15-latin-regular.eot');
    src: local(''),
        url('../fonts/titillium-web-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/titillium-web-v15-latin-regular.woff2') format('woff2'),
        url('../fonts/titillium-web-v15-latin-regular.woff') format('woff'),
        url('../fonts/titillium-web-v15-latin-regular.ttf') format('truetype'),
        url('../fonts/titillium-web-v15-latin-regular.svg#TitilliumWeb') format('svg');
}
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/titillium-web-v15-latin-700.eot');
    src: local(''),
        url('../fonts/titillium-web-v15-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/titillium-web-v15-latin-700.woff2') format('woff2'),
        url('../fonts/titillium-web-v15-latin-700.woff') format('woff'),
        url('../fonts/titillium-web-v15-latin-700.ttf') format('truetype'),
        url('../fonts/titillium-web-v15-latin-700.svg#TitilliumWeb') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em 'Titillium Web', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #0F161B;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 3.5em;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 400;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    position: absolute;
    left: 2rem;
    top: 2rem;
}
footer {
    position: absolute;
    left: 2rem;
    top: 10rem;
}
footer p {
    font-size: 0.8em;
    line-height: 1.4;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}
@media only screen and (max-width:700px) {
    h1 {
        font-size: 2.3em;
        margin-bottom: 0;
    }
    article, footer {
        position: static;
        padding: 1rem;
    }
    br {
        display: none;
    }
}